 @charset "utf-8";

/* ===================================================================

NAME : uniq.css

=================================================================== */

#mainVs{
	background:url(/about/img/main.jpg) no-repeat bottom center;
}
h3.md{
	margin-bottom:60px;
}

/*------------------------------------サイトマップ*/
#sitemap .box{
	margin-bottom:0;
	width:33%;
	float:left;
}
#sitemap .box ul{
	margin-bottom:40px;
}
#sitemap .box li a{
	font-size:22px;	
	color:#c55f4b;;
	line-height:1;
	margin-bottom:25px;
	font-weight:bold;
	display:block;
	text-decoration:none;
}
#sitemap .box li li a{
	font-size:15px;
	margin-left:25px;
	background:url(../../cmn/img/ico_yj.gif) no-repeat 0 6px;
	padding-left:18px;
	color:#555;
	margin-bottom:0;
	font-weight:normal;
	display:block;
	margin-bottom:14px;
}
#sitemap .box ul:last-of-type{
	margin-bottom:0;
}